Subject: Re: ubuntu-us-ne Ubuntu-us-ne Digest, Vol 1, Issue 2

From: "Bradley Arth" <[email-masked]>
Date: Wed, 8 Nov 2006 08:31:55 -0600

That's a great idea, to get CDs and books at the library. Keep me/us posted
on how things are comming along on that. Do you already have a plan of
attack on who to contact and such?

On 11/8/06, [email-masked] <
[email-masked]> wrote:
>
> Send Ubuntu-us-ne mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Ubuntu-us-ne digest..."
>
>
> Today's Topics:
>
>    1.  IRC application submitted (Dave Thacker)
>    2.  Project Ubuntu Off The Shelf (Dave Thacker)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 7 Nov 2006 07:10:32 -0600
> From: Dave Thacker <[email-masked]>
> Subject: ubuntu-us-ne IRC application submitted
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="us-ascii"
>
> We submitted our application for irc channel #ubuntu-us-ne to freenode.net
> today.  I've no idea how long the app will take to process.   I'm listed
> as
> primary contact.
>
> Dave
>
>
>
> ------------------------------
>
> Message: 2
> Date: Tue, 7 Nov 2006 07:27:59 -0600
> From: Dave Thacker <[email-masked]>
> Subject: ubuntu-us-ne Project Ubuntu Off The Shelf
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain;  charset="us-ascii"
>
> The Nebraska Team announces our first project. "Ubuntu Off the Shelf" is
> an
> initiative to make sure that Ubuntu project CD's (Ubuntu/Kubuntu/Edubuntu)
> are available in every public library in Nebraska.  We'll also put a copy
> of
> the official Ubuntu book in as many of these libraries as possible.   Our
> donation will be to the Omaha Public Libary and will be made on or near
> "Open
> Day", the international LoCo Team Event.  We'll be donating at least two
> books and enough CD's to cover each branch of the Omaha Public Library.
>
> I'll be taking the lead on this one.  If anyone has got a better name for
> this
> project, I'd love to hear it.
>
> Dave
>
>
>
> ------------------------------
>
> --
> Ubuntu-us-ne mailing list
> [email-masked]
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
>
>
> End of Ubuntu-us-ne Digest, Vol 1, Issue 2
> ******************************************
>